/* 2.0.0版本*/

/*封面*/
.frontCover {
	qrfullpage:1;
}


/*<h1>一级标题*/
h1.firstTitle {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.5em;
	line-height:1.2em;
	text-align:center;
	text-indent:0;
	margin-bottom:2em;
	
}  

/*<h2>二级标题*/
h2.secondTitle {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.3em;
	line-height:1.3em;
	text-indent:0;
	margin-top:2em;
	text-align:center;
	
}

/*<h3>三级标题*/
h3.thirdTitle {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.1em;
	line-height:1.4em;
	text-indent:0;
	margin-top:1em;
	
} 

/*<h4>四级标题*/
h4.fourthTitle {
	font-family:"汉仪旗黑55S","ETrump-QiHei55";
	font-size:1.1em;
	line-height:1.3em;
	text-indent:0;
	margin-top:1em;
	
} 

/*<h5>五级标题*/
h5.fifthTitle {
	font-family:"汉仪旗黑55S","ETrump-QiHei55";
	font-size:1em;
	line-height:1.4em;
	text-indent:0; 
	margin-top:1em;

}

/*正文内容*/
.content {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
} 
 

.bodyPic {
	text-align:center;
	margin:1em auto;
} 



.s-pic {
	height:1em;
	vertical-align:middle;
     margin-left:0.1em;
     margin-right:0.1em;
}


.width100 {
	width:100%;	
}

p.note{
	font-size:0.85em;
	font-family:"SimSun";
text-indent:0em;
}



p.block
{
	font-family:"STKaiti";
	font-size:1em;
	text-indent:2em;
}

.block1
{
	font-family:"STKaiti";
	text-align:right;
	font-size:0.9em;
}


